/* CSS Document */
@-ms-viewport {width:device-width;}
@viewport{width:device-width;}
@media only screen and (max-width:900px){
#bottom{
	padding:15px;
	text-align:center;
}
.design,.copyrights{
	float:none;
	line-height:normal;
}
.foot {
	margin: 0;
}
.foot_loop {
	width: 100%;
	margin-bottom: 30px;
}
.foot_loop:last-child{
	width: 100%;
	margin-bottom: 0px;
}
.partners_slide {
	margin: 0;
}
#footer {
	padding-top: 40px;
}
.pages_title {
	padding: 0px 15px;
}
.pages_title h1,#contactus .slice_call_us span,.data2_list li p b {
	font-size: 15px;
}
.pages_title h2,.contactus_right .pages_title h2 {
	font-size: 23px;
}
.pages_title span,.contactus_right .contactus_txt,.data2_list li p,.aboutus_left_txt {
	font-size: 13px;
}
#contactus {
	width: 100%;
}
.contactus_right {
	display: block;
	width: 100%;
	padding: 0px 15px;
}
.contactus_right .pages_title,.aboutus_left .pages_title{
	padding:0;
}
#contactus .slice_call_us {
	margin: 20px 0px;
}
.contactus_left {
	display: block;
	width: 100%;
	padding: 0px 15px;
}
.contactus_form {
	padding: 0;
}
.contactus_form label input,.contactus_form label.con_mssg textarea{
	font-size:12px;
}
.data2_list {
	margin: 0;
}
.data2_list li {
	width: 100%;
}
.data2_all {
	padding: 20px;
	top:0 !important;
}
.aboutus_left {
	display: block;
	width: 100%;
	padding: 15px;
}
.data_list li {
	width: 100%;
	padding: 0px 15px;
}
.data_all2 {
	margin-right: 100px;
	padding-left: 0;
}
#slideshow {
	height: 100%;
}
.welcome {
	float: none;
	width: 100%;
	text-align: center;
}
.head_menu {
	width: auto;
	padding: 0;
	top: 55px;
	right: auto;
	left: 20px;
	border: none;
}
#header {
	overflow: hidden;
}
.opened_menu {
	width: 95%;
}
#social .social li a {
	width: 35px;
	height: 35px;
	line-height: 35px;
}
#social {
	left: 10px;
}
.width,#footer .width{
	width:100%;
}
.s_contact,.head_menu span,.theme_style,.newsbar_title,.nav_fix,#contactus:before,#newsbar,.patt_left,.patt_right{
	display:none;
}
#bottom{
	height: auto;
}
}